﻿.elementor-58110 .elementor-element.elementor-element-2fbf33d > .elementor-element-populated-fix {
    border-width: 0 0 0 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0
}

.elementor-58110 .elementor-element.elementor-element-2fbf33d {
    width: 100%;
}

.email-msg {
    resize: none;
    overflow: auto;
}

.form-inputs {
    width:400px;
}

.cx-widget label {
    margin-bottom: 0 !important;
    color: #fdfdfd !important
}

#spinner {
    display: none;
    width: 50px;
    height: 50px;
    border: 5px solid #f3f3f3;
    border-top: 5px solid #3498db;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}